pandoc-1.16.0.2: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.RTF

Description

Conversion of `Pandoc` documents to RTF (rich text format).

Synopsis

- writeRTF :: WriterOptions -> Pandoc -> String
- writeRTFWithEmbeddedImages :: WriterOptions -> Pandoc -> IO String

# Documentation

writeRTF :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to a string in rich text format.

writeRTFWithEmbeddedImages :: WriterOptions -> Pandoc -> IO String Source

Convert Pandoc to a string in rich text format, with images embedded as encoded binary data.